import request from '@/utils/request.js'

export const getHomeTaskInfo = () => {
  return request({
    url: '/workflow/mosr/process/task',
    method: "get"
  });
};
//获取已办数据
export const getDoneTaskInfo = () => {
  return request({
    url: '/workflow/mosr/process/task/about',
    method: "get"
  });
};

//获取专项资金饼图数据
export const getSpecialFundChart = () => {
  return request({
    url: '/workflow/home/page/statistic',
    method: "get"
  });
};

//获取首页四个统计数量
export const getHomeStatistics = () => {
  return request({
    url: '/workflow/mosr/process/task/statistics',
    method: "get"
  });
};
